.loader {
	position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transform: translateY(-100px);
  width: 493px;
  height: 62px;
  background-image: url('../img/loader-logo@2x.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.loader:before,
.loader:after {
  content: "";
  display: block;
  border-radius: 50%;
  width: 50px;
  height: 50px;
}
.loader:after {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 5px solid rgba(41, 189, 16, 0.1);
  border-right: 5px solid rgba(41, 189, 16, 0.1);
  border-bottom: 5px solid rgba(41, 189, 16, 0.1);
  border-left: 5px solid #29bd10;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: preload-01 0.8s infinite linear;
  animation: preload-01 0.8s infinite linear;
}
.loader.no-margins{
  margin: 15px auto;
}
@-webkit-keyframes preload-01 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes preload-01 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@media only screen and (max-width: 596px) {
  .loader {
    visibility: hidden;
  }
}
